<app-guest-header *ngIf="!isLoggedIn"></app-guest-header>
<app-title-header *ngIf="isLoggedIn"></app-title-header>
<app-red-header *ngIf="isLoggedIn"></app-red-header>
<app-nav-header *ngIf="isLoggedIn"></app-nav-header>
<router-outlet></router-outlet>
<app-footer></app-footer>